Les News

de notre société

OVH procede au grand ménage d'été en abandonnant le support pour PHP4 (version vieille de plus de 8 ans) sur ses serveurs.

Une initiative logique et pragmatique  qui pose un leger soucis pour les propriétaire de "vieux" sites sous Joomla!.

Pour nous faire comprendre du grand public, on va considerer   que PHP est le carburant d'un site web. Si on considere que PHP4 pourrait être de l'essence "SUPER", il faut faire  aujourd'hui tourner les sites web sous PHP5.5  (si possible) donc du "super 2015 " . La problématique est de savoir si les "vieux sites" web  tournent au super 2015 ...

Nous avons donc procèdé à des tests  pour la totalité de nos clients. 80% passent l'épreuve sans problème. Il faudra, pour les 20% restants  envisager de changer le moteur, et même de changer de voiture.

Beaucoup de refontes de sites en cours, un été chargé pour  les webmasters.